/* Context Menu */
"Circle" = "畫圓形";

/* Context Menu
   undo */
"Draw Circle" = "畫圓形";

/* Context Menu */
"Draw Rect" = "畫矩形";

/* undo */
"Draw Rectangle" = "畫矩形";

/* Title of the Primitives tool */
"Primitives" = "多邊形工具";

/* Context Menu */
"Rectangle" = "矩形";

